RubyGems Navigation menu

aws-sdk-docdb 1.56.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.64.0 - May 13, 2024 (100.5 KB)
  2. 1.63.0 - April 25, 2024 (100.5 KB)
  3. 1.62.0 - April 16, 2024 (100.5 KB)
  4. 1.61.0 - April 03, 2024 (100.0 KB)
  5. 1.60.0 - January 26, 2024 (99.0 KB)
  6. 1.56.0 - November 20, 2023 (88.5 KB)
显示所有版本 (共 65 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

575e41d50c86ada77a527bedf273d830f2e2914a9a9421c1fc4160f5c4894ae3

下载总量 51,442,248

这个版本 247,917

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: